.mb-0 {
    margin-bottom: 0px !important;
}

.pb-0 {
    padding-bottom: 0px !important;
}
.mb-30{
    margin-bottom: 30px;
}
#cookieChoiceInfo {
    font-size: 10px;
}

.img-fluid {
    width: 100%;
    max-width: 100%;
}

.ita {
    margin-left: 13px !important;
    padding: 0 5px !important;
    color: #e2aa2b !important;
}

.eng {
    padding: 0 5px !important;
    color: #e2aa2b !important;
}

#foot a, #call a {
    color: inherit !important;
}

#foot a:hover {
    color: #e2aa2b !important;
}

.top150{
    margin-top: 0px;
}
@media (max-width: 800px) {
    .top150 {
        margin-top: 30px;
    }

}
